Dionex: Is the DCMS Link 2.10 and 2.12 Compatible with Win7 32- and 64-bit?


日付: 05/16/2018
カテゴリー: Analyst Software

0 投票
   印刷する    記事を評価する:

1. The DCMSLink is not validated to work with a Win 7 operating system (OS) as stated in the Dionex release notes.

Because Analyst® 1.5.1 and 1.5.2 software runs on a Win XP 32-bit, OS, the DCMS link works with this version of the software. However, because Analyst 1.6.x software must be installed on a Win 7 32-bit OS, DCMSLink 2.10 and 2.12 is not compatible with Analyst 1.6.x.

Analyst 1.6 and 1.6.1 will work with DCMSLink software on a PC with Win XP, 32-bit.

2. To review any operating errors in the DCMSLink software, please send the Dionex event logs located at: C:\DCMSLink\Logfiles